#libtls pkg-config source file

prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: LibreTLS-libtls
Description: Secure communications using the TLS socket protocol.
Version: 3.8.1
Libs: -Wl,-R${libdir} -L${libdir} -ltls
Libs.private:  -lssl -lcrypto 
Cflags: -I${includedir}
